:root {
    --primary-color:#F96F27;
;
;
}


body {
    font-family:'Nunito', sans-serif; color:#fff;
}

/* ELEMENTS */
h1, h2, h3, h4, h5, h6 {
    font-family:'Rubik', sans-serif; color:#fff; font-weight:700;
    > span { color:var(--primary-color); }
}

/* CLASSES */
.container { max-width:1100px; }




section { display:flex; position:relative; justify-content:center; align-items:center; width:100%; min-height:100px; }

.site-footer { background-color:#111; color:#fff;
    strong { display:block; line-height:1.2em; margin-bottom:.6em; height:1.4em; display:block; }
    b { display:block; }
    small { line-height:1.2em; display:inline-block; }
}
.soc-icons {
    a { display:inline-block; margin:5px; padding:4px; width:24px; height:24px; background-color:#fff; color:#222; text-decoration:none; border-radius:3px;
        i { display:flex; height:100%; width: 100%; justify-content: center; align-items: center; }
    }
}
.copyr { background-color:#111; color:#fff; }


.orn {
    position:absolute; height:100%; width:100%; top:0; left:0; z-index:1;
    & > img { max-width:140px; }
    .orn-start,
    .orn-end { position:absolute; left:0; bottom:5%; }
    .orn-end { left:unset; right:0; bottom:unset; top:5%; }
    .orn-start-2 { max-width:160px; }
    .orn-et { position:absolute; top:0; right:0; }
    .orn-eb { position:absolute; bottom:0; right:0; }
    .orn-st { position:absolute; top:0; left:0; }
    .orn-sb { position:absolute; bottom:0; left:0; }
}

.orn + .container { z-index:5; }

.best-list {
    list-style:none; padding:0; margin:0;
    li { padding-left:140px; position:relative; margin-bottom:30px;
        img { position:absolute; left:0; top:0; max-width:100px; }
        h3 { color:var(--primary-color); }
    }
    
}

@media all and (max-width: 768px) {
    .site-footer strong.empty { display:none; }
    .orn { display:none; }
}